body {
	overflow:hidden;
	margin:0;
	font-family:Verdana,Arial,sans;
	font-size:12px;
	background-color:#231F20;
	color:#FFFFFF;
}

a {
	color:#FFFFFF;
	font-weight:bold;
}
a:hover {
	color:#FFFF00;
}


header {
	height:60px;
	margin:10px 5px;
}

.game {
	position:absolute;
	top:80px;
	right:0;
	bottom:0;
	left:0;
	display:table-cell;
	vertical-align:middle;
}